cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
Highlighted
Explorer
Explorer
790 Views
Registered: ‎10-07-2016

Mistake in the US+ Product Selection Guide ?

Dear Xilinx users,

can it be that there is a mistake in the Kintex Ultrascale+ Product Selection Guide.?

Does the smallest devices KU3P and KU5P have GTY transceivers with 32Gbps, while the bigger devices have only GTH transceivers supporting data rates only up to 16Gbps ???

 

I assume this is a mistake isn't it?

 

USP_Overview.PNG

 

Best regards

stgateizo

0 Kudos
5 Replies
Highlighted
Moderator
Moderator
781 Views
Registered: ‎09-18-2014

Stgateizo,

 

Nope not a mistake. You can check this in vivado as well. Not everyone needs 32.75Gpbs transceivers. These are meant for different set of applications which do not require them.

 

Regards,

T

-------------------------------------------------------------------------
Don’t forget to reply, kudo, and accept as solution.
-------------------------------------------------------------------------
0 Kudos
Highlighted
Explorer
Explorer
769 Views
Registered: ‎10-07-2016

Hello tenzinc,

I just wondered why the DP 1.2 and DP 1.4 Rx/Tx Subsystem is not supported by KU3P and KU5P, but with KU9P and bigger devices, although the KU3P and KU5P have faster transceivers. It seems it has nothing to do with the transceivers?

 

Best regards

stgateizo 

0 Kudos
Highlighted
Explorer
Explorer
760 Views
Registered: ‎10-07-2016

Hello tenzinc,

so if I want to integrate a DP1.2 or DP1.4 Rx/Tx Subsystem together with a 25Gbe ethernet subsystem, then the smallest device is a KU11P ???

 

Best regards

stgateizo

 

 

0 Kudos
Highlighted
Moderator
Moderator
705 Views
Registered: ‎11-09-2015

Hi @stgateizo,

 

DP1.4 SS IP will support GTY in 2018.3. So you can pick any of these devices ;)

 

As always, when you are starting a new project, you should contact your FAE to find the best solution for your needs.

 

Regards,


Florent
Product Application Engineer - Xilinx Technical Support EMEA
**~ Don't forget to reply, give kudos, and accept as solution.~**
Highlighted
Explorer
Explorer
701 Views
Registered: ‎10-07-2016

Hellor florentw,

thank you for this information. It's good to know that the small US+ devices will support DP1.4 in Vivado 2018.3.

 

You said:

"As always, when you are starting a new project, you should contact your FAE to find the best solution for your needs."

 

In principal I agree to your statement, and I will defenitely contact our FAE when we would start a new project, but if I would contact our FAE each time I'm brainstorming about possbile new projects, I think our FAE would not be pleased. By the way, if I would contact our FAE, I'm sure it would nevertheless result in a Service Request, but with the drawback of some additional delay...

 

Best regards

stgateizo

0 Kudos